/************** CSS Document **************/

html
{
font-family:"Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#666666;
margin:0px;
padding:0px;
width:100%;
}

body
{
min-width:1024px;
margin:0px;
padding:0px;
text-align:center;
background-image:url(back.jpg);
background-repeat:repeat-x;
background-position:0 100px;
background-color:#fff;
}



@font-face 
{
font-family: 'HelveticaNeueLTStd57Condensed';
src: url('helveticaneueltstd-cn-webfont.eot');
src: url('helveticaneueltstd-cn-webfont.eot?#iefix') format('embedded-opentype'),
url('helveticaneueltstd-cn-webfont.woff') format('woff'),
url('helveticaneueltstd-cn-webfont.ttf') format('truetype'),
url('helveticaneueltstd-cn-webfont.svg#HelveticaNeueLTStd57Condensed') format('svg');
font-weight: normal;
font-style: normal;
}

h1
{
font-size:190%;
color:#003366;
font-weight:normal;
font-family: Georgia, serif;
line-height:110%;
}

h2
{
font-size:140%;
line-height:110%;
color:#003366;
font-weight:normal;
font-family: Georgia, serif;
}

h3
{
font-size:120%;
line-height:110%;
color:#003366;
font-weight:normal;
font-family: Georgia, serif;
border-bottom: 1px solid #ccc;
}

a:link
{
color:#57B0B8;
text-decoration:none;
}

a:visited
{
color:#57B0B8;
text-decoration:none;
}

a:hover
{
color:#666;
text-decoration:underline;
}

a img:hover{
opacity:0.8;
}

hr {
clear:both;
border: none;
background-color: #ccc;
color: #ccc;
height: 1px;
}

a#return,.EvtCalCalendarLink a
{
background:url(return.png) no-repeat 0 center;
padding:0 0 0 20px;
margin:10px 0;
color:#666;
font-size:90%;
}

a#return:hover
{

}

div.leftsidebar img
{
margin:10px;
}

div.leftsidebar table img
{
margin:0;
}

div.leftsidebar ul
{
list-style-image: url(bullets.jpg);
}

div.leftsidebar ul ul
{
list-style-image: url(arrow2.png);
padding:10px 10px;
}

.Document a.pdf, ul#pdf li
{
margin-left: 5px; 
margin-top:1px;
padding-left: 25px; 
list-style-type: none; 
background: url(pdf.png) no-repeat 0 2px;
}

.Document a.doc
{
margin-left: 5px; 
margin-top:1px;
padding-left: 25px; 
list-style-type: none; 
background: url(doc.jpg) no-repeat 0 0; 
}

.Document p a
{
color:#3a4f96;
border:1px solid #3a4f96;
text-decoration:none;
padding:5px 10px;
}

.Document p a:hover
{
color:#505050;
background:#ccc;
border:1px solid #ccc;
}

.Document em
{
color:#666;
font-size:90%;
padding:5px 0 5px 0;
}

.Document dt
{

}

.Document dd
{
padding:0 0 0 25px;
}


div#container
{
margin:0 auto;
position: relative;
text-align: left;
width: 1024px;
}


#clear
{
clear:both;
}


/************** Main menu **************/

div.menubar
{
position:absolute;
background-image:url(menu_back.png);
background-repeat:repeat-x;
width:100%;
top:236px;
height:55px;
}

ul#CMenu
{
position:absolute;
height:55px;
background-image:url(menu_back.png);
background-repeat:repeat-x;
width:100%;
top:236px;
display:table;
border-left:1px solid #4463a3;
/display:inline;
}

ul.CMenu li
{
height:55px;
display:table-cell;
float:none;
position:relative;
text-align:center;
width:auto;
border-right:1px solid #4463a3;
/float:left;
}

ul.CMenu li a.menu
{
text-transform:uppercase;
color:white;
height:55px;
line-height:55px;
text-decoration:none;
font-family: Arial, Helvetica, sans-serif;
padding:0px 26px;
font-size: 110%;
display:block;
vertical-align:middle;
/width:120px;
/padding:0px 10px;
}

ul.CMenu li a.menu:hover,ul.CMenu li:hover
{
background-image:url(menu_hover.png);
background-repeat:repeat-x;
}


ul.CMenu li#thispage a.menu
{
background-image:url(menu_hover.png);
background-repeat:repeat-x;
}

ul.CMenu li:hover li
{
background:none;
}

ul.CMenu li ul li
{
border-right:0px solid #4463a3;
display:block;
width: 175px;
height:auto;
text-align:left;
/float:none;
}

ul.CMenu li ul li a.menu,ul.CMenu li#thispage ul li a.menu
{
line-height:110%;
background-image:none;
background-color:#207188;
font-size:90%;
text-transform:none;
line-height:120%;
height:auto;
display:block;
padding:5px 15px;
}

ul.CMenu li ul li a.menu:hover, ul.CMenu li#thispage ul li a.menu:hover
{
background-image:none;
background-color:#18596b;
color:#fff;
}

ul.CMenu ul ul
{
margin-left:10px;
/margin-left:30px;
}

ul.CMenu li ul ul li a.menu,ul.CMenu li#thispage ul ul li a.menu:hover
{
background-color:#ddd !important;
background-image:none;
color:#207188;
}

ul.CMenu li ul ul li a.menu:hover,ul.CMenu li#thispage ul ul li a.menu:hover
{
color:#666666;
background-color:#ccc !important;
background-image:none;
}

.vmenu a
{
background: url(bullets.jpg) no-repeat 0 center;
padding:0 0 0 20px;
}

ul#CMenu li#page_46 ul
{
display:none !important;
}

/************** Header **************/

div.header
{
height:291px;
}


div.top_header
{
padding-top:7px;
}

div.top_image
{
top:100px;
position:absolute;
}


div.top_image .ImageRotate_Description
{
color: white;
font-family: Garamond, Georgia,Times, serif;;
font-size: 250%;
position: absolute;
right: 0;
top: 30px;
width:700px !important;
}

div.top_image .ImageRotate_Description h1
{
color: white;
font-family: Garamond, Georgia,Times, serif;;
font-size: 250%;
position: absolute;
right: 0;
top: 30px;
width:700px !important;
}

div.top_menu
{
color:#ccc;
position: absolute;
right: 0;
text-align: right;
top: 15px;
width: 650px;
}

div.top_menu a
{
color:#999999;
}

div.top_menu a:hover
{
color:#57B0B8;
text-decoration:underline;
}

div.top_menu a#cart
{
padding:0;
display:inline-block;
}

div.top_menu a#cart img
{
margin:0 5px;
}

div.top_menu .Login
{
display:inline;
}

div.top_menu #Login
{
display:inline;
}

div.top_menu #search
{
border: 1px solid #ccc;
float: right;
margin-top: 15px;
padding: 5px;
text-align: right;
width: 200px;
/height:20px;
/overflow:hidden;
}

div.top_menu #search input[type="text"]
{
border:0px;
color:#999;
width:170px;
float:left;
/height:20px;
}

div.social
{
position: absolute;
right: 225px;
top: 36px;
}

/************** Footer **************/

div.footer
{
min-width:1024px;
margin:0;
padding:0;
height:215px;
background-color:#1E1E1E;
background-image:url(footer_back.jpg);
background-repeat:repeat-x;
background-position:0 0;
font-size:85%;
}

div.footer_content
{
width:970px;
text-align:left;
margin:0 auto;
padding-top:60px;
line-height:140%;
}

div.footer_content .reibc
{
float:left;
}

div.footer_content .footer_right
{
float:right;
text-align:right;
}

div.footer_content .footer_right img
{
margin:5px 0 0 0;
}



/************** Side Bars **************/

div.leftsidebar
{
padding: 15px 50px;
float:left;
width:575px;
_overflow:hidden;
line-height:150%;
}

.Search
{
word-wrap:break-word;
}

div.rightsidebar
{
padding: 15px 50px;
float:left;
width:249px;
}

div.rightsidebar ul
{
list-style-image: url(bullets_s.png);
}

div.rightsidebar h2
{
border-bottom: 1px solid #ccc;
color: #333333;
font-family: 'HelveticaNeueLTStd57Condensed';
font-weight: normal;
padding-bottom: 5px;
text-transform: uppercase;
}

div.rightsidebar #viewcalendar
{
text-transform: none;
font-family:Arial;
font-weight:normal;
font-size:12px;
padding:0 10px;
color:#666;
}



div.rightsidebar ul
{
list-style-image: url(arrow.jpg);
}

div.rightsidebar ul li a
{
position:relative;
top:-2px;
}

div.rightsidebar a.ZineLink
{
display:block;
font-size:120%;
}

div.rightsidebar .ZineItem
{
font-size:80%;
margin-bottom:15px;
}

div.rightsidebar table.EvtCalSm
{
display:none;
}

div.rightsidebar div.EvtCal h1
{
display:none;
}

div.rightsidebar div.EvtCalList dt
{
font-style:italic;
font-size:90%;
}

div.rightsidebar div.EvtCalList dd
{
list-style: disc outside none;
margin-bottom: 15px;
margin-left: 0;
margin-top: 5px;
}


div.rightsidebar div.EvtCalList dd p
{
background-image: url("bullets_s.png") !important;
background-position: 5px 3px;
background-repeat: no-repeat;
list-style: disc outside none;
margin: 0;
padding-left: 15px;
}

.social_sharing img
{
border:0 !important;
}

div.EvtCalList dd div{
margin-bottom:10px;
}

/********** Required Fields **********/

span.requiredPrompt
{
background-image:url(asterisk.png);
background-position:top right;
background-repeat:no-repeat;
padding-right:10px;
font-weight:bold;
}

/********** Shopping Cart **********/

div.Pay table.Receivable 
{
width:100%;
font-size:85%;
border-collapse:collapse;
margin-bottom:15px;
margin-top:15px;
line-height:135%;
}

div.Pay table.Receivable div.number
{
text-align:right;
}

div.Pay table.Receivable th
{
color: white;
background-color: #213C73;
padding: 5px;
font-size:90%;
text-transform:uppercase;
border: 1px solid #999;
}

div.Pay table.Receivable tfoot
{
background-color:#eee;
padding:5px;
}

div.Pay table.Receivable td
{
padding:5px;
border: 1px solid #ddd;
}

div.Pay table.Receivable td div.total
{
font-weight:bold;
}

/********** Search **********/

div.Search dl {
margin-bottom:40px;
margin-left:15px;
}
div.Search dt {
font-weight:bold;
}
div.Search dd {
font-style:italic;
margin-bottom:10px;
font-size:90%;
}

/*-------------Login--------------*/

div.LoginForm
{
text-align:center;
}

table.LoginForm
{
margin:auto;
}

/********** Find a Member **********/

div.search_results table
{
font-size:85%;
margin-bottom:25px;
border: 1px solid #1C3B70;
padding-bottom: 10px;
}

div.search_results td.photo img
{

}

div.search_results table th
{
background-color:#1C3B70;
color:white;
padding:5px 0px;
padding-left:10px;
}

/********** Home Buttons **********/

table.home_buttons td a
{
background-color:#EBEBEB;
display:block;
width:173px;
background-image:url(button_back.jpg);
background-repeat:no-repeat;
background-position:bottom;
margin-right:18px;
padding:10px;
color:#666666;
font-size:95%;
height:193px;
line-height:130%;
}

table.home_buttons td a:hover
{
background-color:#4995A1;
color:white;
text-decoration:none;
}

table.home_buttons td a h3
{
color:#003366;
font-weight:normal;
font-family: Georgia, serif;
margin-bottom:5px;
margin-top:8px;
}

table.home_buttons td a #link
{
float:right;
background:#57B0B8;
color:#fff;
padding:2px;
margin:5px -10px 0 5px;
width:70px;
display:block;
text-align:center;
font-size:90%;
}

table.home_buttons td a:hover #link
{
background:#fff;
color:#57B0B8;
}



tr#small_button td 
{
padding:10px 20px;
}

tr#small_button td a
{
font-family:times;
text-align:center;
padding:10px 10px 25px 10px;
background-color:#4995A1;
color:white;
font-size:120%;
text-transform:uppercase;
display:block;
width:173px;
background-image:url(button_back.jpg);
background-repeat:no-repeat;
background-position:bottom;
margin-right:18px;
line-height:130%;
}

tr#small_button td a:hover
{
color:#666666;
background-color:#EBEBEB;
text-decoration:none;
}

/************** Event Calendar **************/

div.EvtCalRSS
{
font-size:84%;
margin-top: 25px;
}

div.EvtCalRSS a
{
color:#999999;
}

div.EvtCalRSS a:hover
{
color:#57B0B8;
text-decoration:underline;
}

div.EvtCalRSS img
{
margin-right: 5px;
vertical-align: bottom;
}

div.EvtCal div.location
{
padding:5px 15px;
background-color:#eee;
border:1px dashed #999;
}

/********** Shopping Cart **********/

div.Pay table.Receivable 
{
width:100%;
font-size:85%;
border-collapse:collapse;
margin-bottom:15px;
margin-top:15px;
}

div.Pay table.Receivable th
{
color: white;
background-color: #213C73;
padding: 5px;
font-size:90%;
text-transform:uppercase;
border: 1px solid #999;
}

div.Pay table.Receivable tfoot
{
background-color:#eee;
padding:5px;
}

div.Pay table.Receivable td
{
padding:5px;
border: 1px solid #ddd;
}

div.Pay table.Receivable td div.total
{
font-weight:bold;
}

/********** Address Cards **********/

#ContactPreviewBlock .ContactPreview {
background-image:url("card.jpg");
background-repeat:no-repeat;
cursor:pointer;
height:230px;
line-height:110%;
padding:20px 15px 5px 20px;
width:350px;
}

.ContactEditTip  {
color:#666666;
font-size:90%;
font-style:italic;
padding-right:35px;
text-align:right;
}

/*************** Profile *************/

div.Membership th {
text-align: left;
background-color: white;
color: black;
font-weight: normal; 
}

.edit_profile h1,.edit_contacts h1,.change_password h1,.edit_photo h2
{
font-weight:normal;
font-size:140%;
}

ul.Membership_update_profile_menu  
{
line-height:120%;
border: 1px dashed #CCCCCC;
background:#fff;
float: right;
font-size: 85%;
list-style: none;
margin-top: -40px;
padding: 10px 5px 5px 10px;
width: 110px;
/width:130px;
position: relative;
right: -15px;
list-style-image: none;
}

ul.Membership_update_profile_menu li 
{
/background:none;
margin:0;
padding:0;
list-style:none;
}

#Membership_view_profile_link  {
display:none;
}

a#Membership_update_profile_link  {
background:url("profile.png") no-repeat scroll 0 0 transparent;
}

a#Membership_update_contact_link  {
background:url("addressbook.png") no-repeat scroll 0 0 transparent;
}

a#Membership_update_photo_link  {
background:url("photo.png") no-repeat scroll 0 0 transparent;
}

a#Membership_update_secondcontact_link  {
background:url("secondcontact.png") no-repeat scroll 0 0 transparent;
}

a#Membership_change_password_link  {
background:url("lock.png") no-repeat scroll 0 0 transparent;
}

a#Membership_account_link  {
background:url("history.png") no-repeat scroll 0 0 transparent;
}

a#Membership_new_secondary_link  {
background:url("secondcontact.png") no-repeat scroll 0 0 transparent;
}

a#Membership_update_profile_link, a#Membership_change_password_link, a#Membership_update_contact_link, a#Membership_update_photo_link, a#Membership_account_link,a#Membership_new_secondary_link  
{
    color: #666666;
    display: block;
    font-size: 90%;
    line-height: 140%;
    margin-bottom: 7px;
    padding-left: 20px;
    text-align: left;
    text-decoration: none;
}

a#Membership_update_profile_link:hover, a#Membership_change_password_link:hover, a#Membership_update_contact_link:hover, a#Membership_update_photo_link:hover, a#Membership_account_link:hover, 
a#Membership_new_secondary_link:hover 
{
color:#35589F;
text-decoration:underline;
}

#Membership_view_profile_link  {
display:none;
}

div.profile_frame
{
margin-top:50px;
}

div.profile_info {
    margin-bottom: 20px;
}

div.profile_info img{
float:right;
border:5px solid #ddd;
margin:0 0 10px 20px;
max-width:300px;
height:auto;
}

div.contact_info {

}

div.MembershipStatus {
    background-color: #EEEEEE;
    border: 1px solid #999999;
    font-weight: bold;
    padding: 10px;
}

h1 .Membership
{
display:inline;
}

div.Membership h2
{
border-bottom:0px;
}

div.MembershipDirectoryAlpha a
{
padding:2px 3px;
border:1px solid #ccc;
margin-right:3px;
}

div.MembershipDirectoryAlpha a:hover
{
color:white;
text-decoration:none;
background-color:#57B0B8;
}

.profile_info p{
margin:3px 0;
}


/********** Event Calendar **********/

div.EvtDateSelector {
   border:1px solid #999;
   background-color:#f7f7f7;
   padding-left:20px;
   padding-right:20px;
   margin-bottom:10px;
}
.EvtCalHeader {
	font-size:large;
}
.EvtCalMonthMenuButton {
	cursor:pointer;
}

table.EvtCal { 
        border:1px #ccc solid; 
        border-collapse:collapse; 
	margin-bottom:10pt;
}

table.EvtCal td 
{ 
border:1px #204379 solid;
margin:0px; 
padding:5px; 
height:80px;
width:14.2%;
vertical-align:top;
background-color:#fff;
font-size:90%;
line-height:120%;
}

table.EvtCal th 
{ 
line-height:120%;
width:14.2%;
border:1px #204379 solid; 
margin:0px; 
padding:4px; 
background-color:#204379;
font-weight:bold; 
font-size:10px; 
color:white;
text-align:center;
}

table.EvtCal caption {
	background-color:#204379;
	color:#ffffff;
        border:1px #204379 solid;
        margin:0px; 
	margin-left:-1px;
	margin-right:-1px;
        padding:4px; 
	font-weight:bold; 
	font-size:10px; 
}
table.EvtCal td.EvtDay {
	background-color:white;
}
table.EvtCal td.Today {
	background-color:#ffc;;
}
table.EvtCal div.EvtDay {
	font-weight:bold;
}
table.EvtCal div.Evt {
	padding-top:4px;
}
table.EvtCal div.Evt a {
	font-weight:normal;
}
table.EvtCal div.SharedEvt a {
	color:red;
}
table.EvtCal div.OtherEvt a {
	color:magenta;
}
table.EvtCal td.NoDay {
	background-color:#ddd;
}

.popup_p a:hover {
	text-decoration:none;
}

.EvtCal div.popup, div.popup
{
border: 2px solid #666677;
background-color:white;
color:black;
padding:10px;
display:none;
z-index:10;
position:absolute;
left: -80px;
text-align:left;
line-height: 140%;
width:300px;
}

.EvtReg span.popup_p a
{
font-size:85%;
margin-bottom:10px;
display:block;
}

div.popup a {
        font-weight:normal;
}
span.popup_p { 
    position:relative;
}
.EvtCal a.popup_close, a.popup_close
{
    display:block;
    float:right;
    border:1px solid #bbb;
    padding:2px;
    top:-5px;
    left:5px;
    position:relative;
    font-size:xx-small;
    font-weight:normal;
}
a.popup_close:hover 
{
    background-color:#ddd;
    text-decoration:none;
}
.ThisMonth {
    font-weight:bold;
}


div.vCalendarLink
{
padding-left:50px;
background-image:url(add_small.png);
background-repeat:no-repeat;
background-position:left center;
margin-top:10px;
height:45px;
line-height:45px;
}

div.EvtCal .EvtCalRSS img
{
margin-right:7px;
vertical-align:top;
}

div.EvtCal .EvtCalRSS a:hover
{
text-decoration:none;
}

div.EvtCal .EvtCalRSS
{
margin-top:15px;
}

div.EvtCal p.EventDate
{
font-size:110%;
font-weight:bold;
}

div.EvtCal .EvtCalList dt
{
font-weight:bold;
}

div.EvtCal .EvtCalList dd
{
margin:10px;
}

div.EvtCal .EvtCalList dd p
{
margin:0px;
line-height:120%;
background: url(bullets.jpg) no-repeat 0 3px;
padding:0 0 0 15px;
}

div.EvtCal table.EvtCalSm
{
position:relative;
top:-25px;
border-collapse:collapse;
}

div.EvtCal table.EvtCalSm th
{
text-align:center;
padding:6px;
color:white;
background-color:#204379;
width: 20px;
border:1px solid white;
}

div.EvtCal table.EvtCalSm td
{
text-align:center;
padding:13px;
border:1px solid #999999;
}

div.EvtCal table.EvtCalSm td.EvtDay
{
background-color:#f7e59b;
}

a.dp-choose-date {
    background: url("date.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 16px;
    margin: 5px 3px 0;
    overflow: hidden;
    padding: 0;
    text-indent: -2000px;
    width: 16px;
}

div.event_types h1
{
display:none;
}

div.EvtCal table.Report caption
{
display:none;
}

div.EvtCal table.Report
{
width:100%;
font-size:85%;
border-collapse:collapse;
margin-bottom:15px;
margin-top:15px;
}

div.EvtCal table.Report th
{
padding: 5px;
text-transform:uppercase;
border-bottom: 1px solid #999;
}

div.EvtCal table.Report td
{
padding:5px;
border: 1px solid #ddd;
}

div.EvtCal table.Report tr.B
{
background-color:#ddd;
}


/************** Zine **************/

.ZineIndex .ZineItem 
{
font-size:90%;
color:#666;
font-style:italic;
}

.ZineIndex .ZineItem a.ZineLink
{
font-style:normal;
font-weight:bold;
display:block;
margin-bottom:0px;
font-size:110%;
}

.ZineIndex .ZineItem .ZineDate
{
font-style:italic;
font-size:90%;
}

.ZineIndex .ZineItem .ZineAbstract
{
margin-top:7px;
}

.ZineIndex .ZineItem
{
margin-bottom:15px;
}

.ZineIndex .ZineItem .ZineSummaryIndex
{
text-align:right;
margin-top:13px;
}

.ZineIndex .ZineItem .ZineSummaryIndex a
{
padding:2px 5px;
color:#57B0B8;
background-color:white;
border:1px solid #57B0B8;
text-transform:uppercase;
font-size:75%;
}

.ZineIndex .ZineItem .ZineSummaryIndex a:hover
{
color:white;
background-color:#57B0B8;
text-decoration:none;
}

table.ZineTools tr
{
float:left;
font-size: 84%;
margin-right: 10px;
}

table.ZineTools tr a
{
color:#999999;
}

table.ZineTools tr a:hover
{
color:#57B0B8;
text-decoration:underline;
}

div.ZineAbout .ZineSummary
{
display:none;
}

div.ZineTitle h1
{
margin-bottom:2px;
}

.ZineAbout .ZineDate
{
font-style:italic;
font-size;90%;
}

.ZineAboutBody .ZineBody
{
margin-top:15px;
}

.ZineAboutBody .ZineBody h3
{
color:#666;
font-family:"Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
padding:8px;
background:#ddd;
margin:0 0 10px 0;
border:0px;
font-size:100%;
}

.ZineAboutBody .ZineBody p
{

}

.ZineCaption
{
font-style:italic;
font-size:90%;
}

/*-------------Login--------------*/

#Login_menu {
margin:0;
padding:0;
}

#Login_menu ul {
margin:0;
padding:0;
}

#Login_menu li {
position:relative;
float:left;
list-style:none;
margin:0;
padding:0;
}

#Login_menu li a {
width:150px;
height:30px;
overflow:hidden;
display:block;
text-decoration:none;
padding-left:15px;
line-height:30px;
background-color:#000;
color:#FFF;
}

#Login_submenu {
z-index:5000;
}

#Login_submenu li a {
background-color:#696969;
}

#Login_menu li a:hover {
background-color:red;
}

#Login_menu ul ul {
position:absolute;
top:30px;
display:none;
}

.arrow-down {
float:right;
margin-right:10px;
margin-top:10px;
width:0;
height:0;
border-left:10px solid transparent;
border-right:10px solid transparent;
border-top:10px solid #fff;
}

/* Common Login CSS END */



div.LoginForm
{
text-align:center;
}

table.LoginForm
{
margin:auto;
}

#Login_menu li a
{
background-color: #8EC63F !important;
border:1px solid #8EC63F !important;
height:27px !important;
line-height:27px !important;
min-width:135px !important;
display:inline !important;
float:right !important;
margin-left:10px;
margin-top:-4px;
}

#Login_menu li a:hover
{
background-color: #999999 !important;
border:1px solid #999999 !important;
}

.arrow-down
{
    border-left: 7px solid transparent !important;
    border-right: 7px solid transparent !important;
    border-top: 7px solid #FFFFFF !important;
}

div#Login a
{
font-weight:normal !important;
}

#Login_submenu li a 
{
background-color: white !important;
border-bottom:1px solid #999 !important;
border-left:1px solid #999 !important;
border-right:1px solid #999 !important;
border-top:0px solid #999 !important;
color:#999 !important;
line-height:25px !important;
height:25px !important;
font-size:90% !important;
width:150px !important;
padding-left:15px !important;
padding-right:0px !important;
margin-top:0px;
}

#Login_submenu li a:hover {
    background-color: #ddd !important;
color:#333 !important;
border-top:0px solid #999 !important;
}

#Login_menu ul ul
{
top:25px !important;
}

#Login_menu li
{
float:right !important;
}

/************** Downloads **************/

dl.Document dt
{
font-weight:bold;
}

dl.Document dd
{
margin-bottom:15px;
font-size:90%;
margin-left:0px;
}

dl.Document dd span.DocumentFileName, dl.Document dd span.DocumentFileInfo
{
font-style:italic;
}

dl.Document dd span.DocumentDate
{
display:none;
}

/************** FAQs **************/

th.accordioncontrol
{
cursor:pointer;
margin-bottom:15px;
}

th.accordioncontrol .ZineDate
{
display:none;
}


div.accordionpane
{
margin-bottom:25px;
font-size:90%;
}

div.accordionpane .ZineTools
{
display:none;
}

/*Event Registration 
---------------------------------------------------*/

div.EvtSessionRegistrant div.EventFee 
{
border-bottom: 1px dotted #ccc;
padding:5px;
margin:0px;
}

span.EvtFeeName 
{
text-transform: uppercase;
margin-right:10px;
display: block;
float: left;
}

div.EvtSessionRegistrant
{
margin:0;
padding:0 0 10px 0;
}

div.EventFees div.EvtSessionRegistrant
{
margin-bottom:35px;
}

span.EvtFeeAccess 
{
color:red;
display:block;
font-size:x-small;
font-style:italic;
line-height:120%;
}

span.EvtFeeCost 
{
margin-right:7px;
font-weight:bold;
float:left;
}

span.EvtFeeRegLink, span.EvtFeeRegLinkSold
{
float: right;
text-align: center;
}

span.EvtFeeRegDoneLink
{
float:right;
}

span.EvtFeeRegLink a,span.EvtFeeRegLinkSold
{
border: 1px solid black;
color:#fff;
font-weight: bold;
margin-left: 25px;
padding: 4px 7px;
font-size:95%;
text-decoration:none;
background:#1a700a;
text-transform:uppercase;
}

span.EvtFeeRegLinkSold
{
background:red;
padding: 4px 25px;
}

span.EvtFeeRegLink a:hover 
{
opacity:0.7;
color:white;
text-decoration:none;
background:#666;
border: 1px solid #999;
}

div.EventFees
{
padding:10px;
}

div.EventFees h3
{
background-color: #ccc;
color: #3C3C3C;
font-size:100%;
top: 0;
line-height:10pt;
margin-bottom:3px;
}

div.EvtRegRegistrants div.popup, div.popup
{
display:none;
background-color: white;
border: 1px solid #ccc;
padding: 15px;
position: absolute;
width: 500px;
z-index: 100;
}

span.EvtFeeRegDone a
{
color: green;
font-weight: bold;
margin-left: 35px;
padding: 0px 5px;
line-height:170%;
display:inline-block;
float:left;
text-transform:uppercase;
text-decoration:none;
}

div.EventFee span.popup_p a.popup
{
padding:0 15px 0 0;
}

div.EvtRegRegistrants span.popup_p a.popup:hover,div.EventFee span.popup_p a.popup:hover
{
color:#9097A9;
text-decoration:underline;
}

div.EvtFeeActivityInfo
{
display: inline;
}

div.EvtFeeGroup div.EventFee div.EvtFeeActivityInfo
{
float:left;
}

div.EvtRegRegistrants div.popup .Event h3
{
padding:0;
width:80%;
background:none;
font-size:12pt;
text-transform:none;
margin:0px;
}

span.EvtFeeGroupName
{
font-size: 120%;
font-weight: bold;
margin-bottom: 7px;
margin-top:30px;
padding-bottom: 2px;
display:block;
color:#666;
}

div.EvtRegContinue
{
padding:0;
margin-bottom:20px;
}

div.EvtRegContinue h2, div.EvtRegFinish h2
{
background-color: #333;
color: white;
line-height: 12pt;
margin: 0px;
padding: 10px 10px 10px 15px;
position: relative;
font-size:12pt;
text-transform:uppercase;
}

div.EvtRegRegistrants h3, div.EvtRegMerchandise h3
{
background-color: #333;
color: white;
line-height: 12pt;
margin: 0px;
padding: 10px 10px 10px 15px;
position: relative;
font-size:12pt;
text-transform:uppercase
border-radius:0px !important;
font-weight:bold;
text-transform:uppercase;
}

div.EvtRegMerchandise h3
{
margin-bottom:15px;
}


div.EvtRegRegistrants .EventFees h3
{
color: black;
margin: 15px 0px;
padding: 0px;
font-size:20pt;
background-color: white;
font-weight:bold;
border:0px;
}

div.EvtRegContinue div.EvtRegContinue
{
border:0px;
padding:0px;
margin:0px;
}

div.EvtRegFinish
{
border:1px solid #ccc;
padding:0;
}

div.EvtRegFinish p,div.EvtRegFinish div.Pay
{
padding:10px;
}

div.EventFee
{
background-color: #EEEEEE;
padding: 8px 15px;
margin-bottom:10px;
}

.EvtRegRegistrants div.EventFee
{
width:auto;
}

div.EvtFeeGroup div.EventFee
{
background: none;
border:0px;
border-bottom: 1px dashed;
margin-bottom:0px;
padding:8px 5px;
}

div.EvtFeeGroup
{
padding:0;
}

div.EventFee .EvtFeeName
{
display:inline;
float:none;
}

div.EventFee .EvtFeeBuyInfo
{
display:inline;
float:right;
text-align:right;
}


.EvtSessionRegistrant div.EventFee .EvtFeeBuyInfo
{

}

div.EventFees div.EventFee
{
display:block;
min-height:19px;
font-size:85%;
line-height: 19px;
}

div.EvtFeeDescr
{
font-size:95%;
font-style:italic;
clear:both;
}

div.EvtRegContinue div.EventFee
{
display:block;
background:none;
border:0px;
border-bottom:1px dashed #ccc;
margin-bottom:0px;
}

div.EvtReg form
{
clear:both;
padding-top:15px;
}

div.EvtRegMerchandise p.CatalogPath
{
display:none;
}

div.EvtRegMerchandise h2
{
background:none;
color:#006A71;
width:60%;
}

div.ProductPrice
{
font-weight:bold;
}

div.EvtReg span.popup_p
{
font-size:90%;
padding-left:5px;
}

div.EvtReg .EvtRegProduct span.popup_p
{
display:inline;
}

.EvtRegProduct
{
padding-left:20px;
}

span.EvtFeeRegdate
{
font-style: italic;
padding-left:10px;
font-size:80%;
}

div.EvtRegContinue div.EventFee span.EvtFeeName 
{
float:left;
}

div.EvtRegRegistrants div.EventFees
{
border:1px solid #333;
margin-bottom:35px;
padding:3px 20px;
}

div.EvtRegMerchandise
{
border:1px solid #333;
padding-bottom:20px;
}

/************** Each page Style **************/

#list img
{
max-width:110px;
height:auto;
padding:5px;
background:#ddd;
margin:0 10px 0 0;
}


.post_instructions
{
padding:15px;
background:#dcdfe1;
}

.post_instructions h2
{
text-transform:uppercase;
margin:0 0 10px 0;
padding:0;
border:0px;
font-family:arial;
font-size:110%;
}

div.member_title h1
{
display:none;
}

table.accordionbox, table.accordionbox tr, table.accordionbox th, div.accordioncontrol
{
text-align:left;
}

a#archive
{
background:url(http://reibc.org/_Modules/Zine/archive.png) no-repeat 0 center;
padding:0 0 0 20px;
color:#666;
font-size:90%;
text-decoration:none;
}

a#archive:hover
{
color:#57B0B8;
text-decoration:underline;
}

table.EvtRegComps caption
{
font-size: 120%;
    font-weight: bold;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: left;
}
span.submit_job_form span
{
padding-right:15px;
}

#myGallery, #myGallerySet, #flickrGallery
{
width:620px !important;
}

span.EvtFeeSoldOut
{
float:right;
font-weight:bold;
}

/********** Catalogue **********/

.CatalogUrl{
	color: #6f6f6f;
	font-size: 12px;
}
.CatalogDescription{
	font-size: 12px;
}
.CatalogNotifySelect{
	font-size: 8px;
	color: #6f6f6f;
}
.CatalogProduct
{
width: 100%;
overflow: auto;
padding: 20px 0;
border-bottom: 1px dashed #CCCCCC;
}

.CatalogProductThumbnail{
	float: right;
}
.CatalogProductWrapper{
	width: 100%;
}

.CatalogTitle
{
font-size: 120%;
font-weight: bold;
padding-bottom: 10px;
text-transform: uppercase;
}

.CatalogPrice
{
}

table.CatalogProductPrice
{
border: 1px solid #CCCCCC;
border-collapse: collapse;
font-size: 90%;
}

table.cart_form
{
border: 1px solid #CCCCCC;
border-collapse: collapse;
font-size: 90%;
margin:25px 0px;
}

table.CatalogProductPrice td
{
border: 1px solid #CCCCCC;
padding:10px;
}

table.cart_form td
{
border: 1px solid #CCCCCC;
padding:7px;
}

table.CatalogProductPrice th, table.cart_form th
{
border: 1px solid #CCCCCC;
padding:5px;
background-color:#eee;
line-height:130%;
font-size:90%;
}

span.CatalogName
{
font-size:150%;
font-family: Georgia,serif;
}

a.ProductLink
{
padding:2px 7px;
border:1px solid #57B0B8;
text-transform:uppercase;
font-size:85%;
}


a.ProductLink:hover
{
padding:2px 7px;
border:1px solid #57B0B8;
background-color: #57B0B8;
color:white;
text-decoration:none;
}

p.member_notice
{
font-style:italic;
}




table.inputad
{
margin:10px 0;
}

table.inputad th
{
padding:7px 10px;
background:url(input_logo.jpg) no-repeat 10px center #eda435;
text-align:right;
}

table.inputad td
{
color:#292929;
font-size:90%;
padding:10px 20px;
background:#f9e2be;
}

table.inputad td img
{
margin:5px;
}

div.EvtCal .EvtCalList dd a
{
display:block;
}

.ReceivableBuyer
{
background:#eee;
border:1px solid #ccc;
padding:10px;
}

a.button
{
padding: 5px 15px; 
background-color: #57b0b8; 
color: white;
}

a.button:hover
{
background-color:#999;
text-decoration:none;
}

a#viewallevent
{
background: url("viewallevent.png") no-repeat scroll 0 center rgba(0, 0, 0, 0);
font-size: 12px;
padding: 0 5px 2px 24px;
text-decoration: none;
display:block;
margin: 3px 0 20px;
}

/***************** Newsletter Images *********************/

img.alignRight {
margin-left:20px;
margin-top:0px !important;
margin-bottom:10px !important;
}

img.alignLeft {
margin-right:20px !important;
margin-bottom:10px !important;
}




